<TruckWheel
	Mass="200"
	Mesh="wheels/plgke7pp"
	Radius="0.503"
	TracksTexture="Default"
	Width="0.44"
>
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.25" SubstanceFriction="0.75" />
</TruckWheel>
